<!DOCTYPE html>
<html lang="en">
<head>
	<title>Footnotes</title>
	<style>
		@page {
			size: A5;
			margin: 2cm;
			-ps-areas: absolute;

			@-ps-area absolute {
				position: absolute;
				top: 1cm;
				right: 1cm;
				width: 5cm;
				height: 5cm;
				z-index: -1;
			}
		}

		#float {
			float: -ps-area(absolute);
		}

		svg {
			width: 100%;
			height: 100%;
		}
	</style>
</head>
<body>
<main>
	<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nisi scelerisque, eleifend purus et,
		tempor arcu. In est leo, vehicula vel ante vel, bibendum volutpat purus. Suspendisse egestas aliquet augue vel
		fringilla. Integer id neque in sapien gravida consectetur. Nullam vitae cursus nisi, ante odio viverra augue,
		sed blandit posuere at interdum nisi dolor ut ipsum. Cras<svg id="float" viewBox="0 0 100 100" width="100" height="100" preserveAspectRatio="none">
			<circle r="50" cx="50" cy="50" fill="blue"></circle>
		</svg> id tortor egestas congue vitae in nulla. Vivamus ac
		egestas ipsum. Praesent a felis ut diam dictum vestibulum sed ac elit.</p>
</main>
</body>
</html>
